@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');

.rows{
    width: 100%;
    float: left;
}
img.film{
	position: relative;
}
.bg_bl{
    background: #151515;
}
.txt{
	color: #fff;
    position: absolute;
    bottom: 0;
}
.txt .desc{
	font-size: 55px;
    text-align: left;
    margin-bottom: 20px;
    line-height: 140%;
    padding: 0 30px;
}
.txt .para {
    font-size: 22px;
    text-align: left;
    margin-bottom: 10px;
    padding: 0 30px;
}
.txt .desc2{
	font-size: 110px;
    /* margin-bottom: 0px; 
    font-weight: bold;*/
    line-height: 1;
    padding-left: 110px;
    line-height: 86%;
    text-align: left;
}
.txt2{
	color: #fff;
    position: absolute;
    top: 110px;
    left: 0;
    right: 0;
    margin: auto;
}
.txt2 .desc{
	font-size: 45px;
    text-align: center;
    line-height: 140%;
    text-shadow: 3px 3px 3px #333;
}
.txt3{
	background: #000;
	color: #fff;
	padding: 3%;
}
.txt3 .desc{
	font-size: 35px;
    /* margin-bottom: 0px; 
    font-weight: bold;
    line-height: 1;*/
    text-align: center;
    line-height: 120%;
    
}
.txt3 .para {
    font-size: 28px;
    text-align: center;
}
.desc3{
	text-align: center;
	font-size: 35px;
	margin-bottom: 20px;
}
.txt4{
	background: #151515;
	color: #fff;
	padding: 2% 8%;
}
.txt4 .desc{
	font-size: 35px;
    margin-bottom: 30px;
    text-align: center;
    
}
.txt4 .desc2{
	font-size: 45px;
    text-align: center;
    margin-bottom: 15px;
}
.txt4 .para {
    font-size: 28px;
    text-align: left;
}
.cont-left{
	width: 50%;
    float: left;
}
.cont-left img{
	width: 100%;
}
.cont-right{
	width: 50%;
    float: left;
}
.cont-right img{
	width: 100%;
}
.cont-left2{
	width: 50%;
    float: left;
	background: #151515;
	color: #fff;
	padding: 0 3%;
	    text-align: left;
/*	min-height: 360px;*/
}
.cont-left2 .desc{
	font-size: 40px;
    color: #c0ab35;
}
.cont-left2 .para {
    font-size: 25px;
    line-height: 160%;
}
.cont-left2 .para span {
    padding-right: 10px;
    font-size: 16px;
    vertical-align: top;
    padding-top: 8px;
    display: inline-block;
}
.cont-left2 .para span.ps {
    padding-left: 26px;
    font-size: 16px;
}
.p_half{
    float: right;
    width: 50%;
}
.spnomi {
	display: none;
}
.spnomi4 {
	display: none;
}
.spnomi5 {
	display: none;
}


@media screen and (max-width: 1199px) {
	.txt3 .desc{
		font-size: 30px;
    margin-bottom: 15px;
	}
	.txt .para{
		font-size: 20px;
	}
	.txt4 .desc2{
		font-size: 38px;
	}
	.txt4 .para{
		font-size: 22px;
	}
	.cont-left2 .desc{
		line-height: 120%;
	}
	.cont-left2 .para{
        font-size: 20px;
	}
	.cont-left2 .para span{
	    padding-top: 2px;
	}
}

@media screen and (max-width: 992px) {
	.txt2{
		top: 65px;
	}
	.txt3 .desc{
		font-size: 35px;
	}
	.txt3 .para{
		font-size: 23px;
	}
	.txt .desc2{
		font-size: 80px;
	}
	.txt .para{
		font-size: 18px;
	}
	.txt .desc{
		font-size: 40px;
	}
	.txt4{
		padding: 2% 5%;
	}
	.txt4 .desc2{
	    font-size: 32px;
	}
	.txt4 .para{
		font-size: 18px;
	}
	.txt3 .para{
		font-size: 22px;
	}
	.cont-left2 .desc{
		font-size: 35px;
	}
	.cont-left2 .para{
	    font-size: 16px;
	}
	.cont-left2 .para span{
		padding-top: 0;
	}
	.box3 p{
		font-size: 25px;
	}
	.cont-left2{
	    padding: 0px 1%;
	}
	.p_half{	
    	width: 70%;
	}
    .spnomi {
    	display: inline-block;
	}
    .spnomi4 {
    	display: inline-block;
	}
}

@media screen and (max-width: 767px) {
	.container{
		width: 100%;
	}
	.txt2 {
	    
	}
	.txt2 .desc{
	    font-size: 35px;
	}
	.txt3 .desc {
	    font-size: 30px;
	}
	.txt3 .para {
	    font-size: 20px;
	}
	.desc3{
		font-size: 28px;
	}
	.txt .desc {
	    font-size: 35px;
	}
	.txt .desc2 {
	    font-size: 60px;
	}
	.txt .para {
	    font-size: 16px;
	}
	.txt4 .desc {
    	font-size: 28px;
    }
    .txt4 .desc2 {
	    font-size: 28px;
	}
	.txt4 .para {
	    font-size: 18px;
	}
	.cont-left{
	    width: 100%;
	}
	.cont-right{
	    width: 100%;
	}
	.cont-left2{
	    width: 100%;
	    padding: 2% 5%;
	}
	.cont-left2 .desc{
		line-height: 160%;
	}
	.cont-left2 .para{
		font-size: 20px;
	}
	.cont-left2 .para span{
		padding-top: 2px;
	}
	.box3 p {
	    font-size: 22px;
	}
	.p_half {
	        float: left;
    width: 100%;
	}
	.p_half p{
	    font-size: 12px;
	}
    .spnomi3 {
    	display: none;
	}
}


@media screen and (max-width: 650px) {
	    
}

@media screen and (max-width: 570px) {
	.txt2 .desc{
		font-size: 24px;
	}
	.txt2 {
	    top: 35px;
	}
	.txt3{
	    padding: 3% 2%;
	}
	.txt3 .desc {
	    font-size: 20px;
	}
	.txt3 .para {
	    line-height: 120%;
	    font-size: 17px;
	}
	.desc3{
	    line-height: 120%;
	}
	.txt .desc{
	font-size: 28px;
	}
	.txt .desc2{
		font-size: 35px;
		padding-left: 50px;
	}
	.txt .para {
	    line-height: 120%;
	    font-size: 13px;
	    padding: 0 3%;
	    width: 96%;
	        display: none;
	}
	.txt4 {
    padding: 2% 0;
    }
	.txt4 .desc{
	    font-size: 30px;
    	line-height: 120%;
	}
	.txt4 .desc2{
	    font-size: 28px;
    	line-height: 120%;
	}
	.cont-left2{
	padding: 2% 0%;
	}
	.cont-left2 .para {
	    font-size: 18px;
	}
	.box3 {
	        padding: 0.5em;
	}
	.box3 p {
	    font-size: 20px;
	}
    .spnomi4 {
    	display: none;
	}
    .spnomi2 {
    	display: none;
	}
    .spnomi5 {
    	display: inline-block;
	}
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}